Bug 981829 - [abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:d902f16d4338e6731aa74415258...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 01:05 EDT by Egon Kastelijn
Modified: 2014-02-05 17:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:04:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.62 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: core_backtrace (1.88 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: dso_list (22.84 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: environ (1.95 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: maps (110.89 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details
File: var_log_messages (226 bytes, text/plain)
2013-07-06 01:05 EDT, Egon Kastelijn
no flags Details

  None (edit)
Description Egon Kastelijn 2013-07-06 01:05:14 EDT
Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 sighandler at gtkmain.c:179
 #5 g_str_hash at ghash.c:1730
 #6 g_hash_table_lookup_node at ghash.c:401
 #7 g_hash_table_remove_internal at ghash.c:1269
 #8 sipe_http_transport_drop at sipe-http-transport.c:112
 #9 sipe_http_transport_timeout at sipe-http-transport.c:129
 #10 sipe_core_schedule_execute at sipe-schedule.c:61
 #11 purple_timeout_execute at purple-schedule.c:40
 #17 gtk_main at gtkmain.c:1257
Comment 1 Egon Kastelijn 2013-07-06 01:05:18 EDT
Created attachment 769491 [details]
File: backtrace
Comment 2 Egon Kastelijn 2013-07-06 01:05:23 EDT
Created attachment 769492 [details]
File: cgroup
Comment 3 Egon Kastelijn 2013-07-06 01:05:25 EDT
Created attachment 769493 [details]
File: core_backtrace
Comment 4 Egon Kastelijn 2013-07-06 01:05:29 EDT
Created attachment 769494 [details]
File: dso_list
Comment 5 Egon Kastelijn 2013-07-06 01:05:32 EDT
Created attachment 769495 [details]
File: environ
Comment 6 Egon Kastelijn 2013-07-06 01:05:35 EDT
Created attachment 769496 [details]
File: limits
Comment 7 Egon Kastelijn 2013-07-06 01:05:40 EDT
Created attachment 769497 [details]
File: maps
Comment 8 Egon Kastelijn 2013-07-06 01:05:43 EDT
Created attachment 769498 [details]
File: open_fds
Comment 9 Egon Kastelijn 2013-07-06 01:05:46 EDT
Created attachment 769499 [details]
File: proc_pid_status
Comment 10 Egon Kastelijn 2013-07-06 01:05:49 EDT
Created attachment 769500 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:15:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:04:24 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.